Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

CPI 1.3 error after ncs cleanup

Dear all,

After I launched the ncs cleanup function I got the following issue when clicking on a AP name for i.e. :

There was an error while parsing and rendering the content. (Object #

has no method 'getAttribute')

Sometimes it is also :

There was an error while parsing and rendering the content. (Tried to register widget with id==officeExtendApDialog but that id is already registered)


Impossible to get further on the monitoring or config of the AP, very annoying...

I restarted the VM same issue, I tried with IE & Firefox instead of Chrome still same issue.

Now I tried to reinit the DB, reload and put a fresh backup before the bug was present, still the same issue,

I checked CPU, MEM and HDD usage everything seems fine...

Also some other dashboard are simply not displayed...

Any help to get rid of this message would be very appreciated...

Thanks for your support

Everyone's tags (4)
15 REPLIES
New Member

CPI 1.3 error after ncs cleanup

After further checks, this bug was related the to latest Chrome version (Beta), downgrading to stable release solved the issue,

Regards

New Member

CPI 1.3 error after ncs cleanup

I just started having this problem today. It has been running flawlessly up to this point. This is a new install, has been up and running for about 7 days. I have tried IE with Chrome Frame and also Chrome, both are having same issues.

Version 29.0.1547.57 of Google Chrome

Version: 8.0.6001.18702CO of IE

We have the Prime Appliance

New Member

CPI 1.3 error after ncs cleanup

I started having the same exact problem this morning 8/22/2013.  I found that the version of Chrome Frame for IE was the same version as Chrome (29.0.1547.57)

I can successfully use Firefox with this version:

23.0.1

Funnelcake Jul 2012

mozilla14 - 1.0

Although I'm receiving an error from Cisco Prime on the login screen using Firefox stating "browser_not_supported supported_browsers" it works fine.  I'm not sure why this error exists as the release notes for PI 1.3 clearly state that Firefox mozilla 14 is supported:

http://www.cisco.com/en/US/docs/net_mgmt/prime/infrastructure/1.3/release/notes/cpi_rn_13.html#wp75302

I plan on creating a TAC case to figure out why this just started happening.

Cheers!

New Member

CPI 1.3 error after ncs cleanup

Thanks for posting the bug ID. I logged a case with Cisco requesting more info on the bug. I've been having this issue with Chrome and Prime 1.3 for about a week. Firefox get's around the issue somewhat.... but, it adds some other different annoying issues too.

New Member

CPI 1.3 error after ncs cleanup

Apparently this is a new defect with bug CSCui77571, Cisco is aware of the issue and is working on a solution.

New Member

Re: CPI 1.3 error after ncs cleanup

Hi guys,

It worked during a time, but this morning I got again this annoying issue with Chrome and IE...

Not found a way to get rid of it for the moment, I hope Cisco will release a fix soon,

Regards

New Member

CPI 1.3 error after ncs cleanup

Hi @all

is there solution from Cisco... Yesterday my system works fine and now i have same errors ....

Regards Mario

Hope Cisco will fix the error asap ...

New Member

CPI 1.3 error after ncs cleanup

Hi All,

I have the same problem running PI 1.2 and Chrome 29.0.1547.57 m .

Regards,

New Member

CPI 1.3 error after ncs cleanup

I got  a similar problem today with an ongoing deployment of Prime 1.3.0(20). Have tried IE 10 and Chrome as browser.

ncs stop and then ncs start did not solve the problem. (Takes 15 minutes to stop and start, by the way! Server requrements are followed, and still less than 10 access points deployed).

I have no problems changing between classic and lifecycle view.

My error message is this, when clicking on an access point.

"There was an error while parsing and rendering the content. (Object #

has no method 'getAttribute')"

New Member

Re: CPI 1.3 error after ncs cleanup

Solved my similar problems by installing stable Chrome version 19.0.1084.52.exe. I also turned off google auto update in msconfig.

Regards

New Member

CPI 1.3 error after ncs cleanup

There was a patch released on Sept 4th to address this issue.  There is an independ patch & a rollup patch called update 4. 

New Member

CPI 1.3 error after ncs cleanup

Same issue trying to view associated clients in Cisco PI version 1.3.0.20. Firefox v25.0, Windows 7 Ultimate (64bit) SP1. Had been working, maybe a Java runtime update ?

New Member

CPI 1.3 error after ncs cleanup

I just had a report froum our IT department that said FF v25 broke several other applications. I am running Chrome v30.0.1599.101 m and it is working with PI 2.0. I hope that helps.

New Member

CPI 1.3 error after ncs cleanup

Alternate option: Downgrade FF to v24, works for me now.

https://support.mozilla.org/en-US/kb/install-older-version-of-firefox

New Member

Re: CPI 1.3 error after ncs cleanup

I've already solved with Opera 12.16 and Downgrading Firefox to Ver 24.0. I think is a detail with webkit. Be sure to make te downgrade and disable automatic Upgrades.

Dont Install Latest Version of any browser

Saludos desde Mexico

4356
Views
5
Helpful
15
Replies
CreatePlease to create content